Uploaded image for project: 'Moodle app'
  1. Moodle app
  2. MOBILE-855

Stop using deprecated web services

    XMLWordPrintable

    Details

      Description

      The app still uses deprecated web services, this is a problem since app forks that are not periodically updated will not be able to connect to Modern Moodle versions due to MDL-43535

      We must stop using that web services, detecting when the new ones are available to fallback silently for the app user.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              jleyva Juan Leyva
              Reporter:
              jleyva Juan Leyva
              Participants:
              Component watchers:
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                16/Jan/15